---
search:
  tags:
    - servers
    - POST
seo:
  description: >-
    Mint a fresh enroll command for an existing server. Reference for the POST
    /api/v1/servers/{id}/enroll-command endpoint in the TimescaleDB Enterprise
    API.
sidebar:
  label: Make a new enroll command
  badge: POST
title: Make a new enroll command
type: openapi-operation
---
Mint a fresh enroll command for an existing server.

`POST /api/v1/servers/{id}/enroll-command`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "enroll_command": "string",
  "enroll_token": "string",
  "expires_at": "2019-08-24T14:15:22Z"
}
```
